<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroupExpandEventArgs Members

BetterListViewGroupExpandEventArgs overview

#### Public Instance Constructors

BetterListViewGroupExpandEventArgs Constructor | Initializes a new instance of the BetterListViewGroupExpandEventArgs class.

#### Public Instance Properties

Group | Gets or sets the expanded group.

#### See Also

BetterListViewGroupExpandEventArgs Class | ComponentOwl.BetterListView Namespace